.affix {
	background-color: #ffffff !important;
	color: #000000 !important;
}

.navbar-nav li a {
	color: #000000 !important;
}

.navbar-nav li a:hover {
	border-color: #000000;
}

.navbar-nav li.active a {
	background-color: #000000 !important;
	color: #000000 !important;
}

.navbar-nav li a.highlight {
	background-color: #000000 !important;
	color: #ffffff !important;
	border-color: #000000 !important;
}

.navbar-nav li.icon a:hover {
	color: #000000 !important;
}

.primary {
	background-color: #ffffff !important;
	color: #000000 !important;
}

.primary .text-content, .primary .lead, .primary strong, .primary i, .primary .contactInfo h4, .primary .contactInfo small, .primary .contactInfo p {
	color: #000000 !important;
}

.primary h1, .primary h2, .primary h3, .primary h4, .primary h5, .primary .intro-text, .primary .fa {
	color: #000000 !important;
}

.primary .fa:hover {
	color: #000000 !important;
}

.primary hr {
	border-color: #000000 !important;
}

.primary .btn-feature {
	background-color: #000000 !important;
	border-color: #000000 !important;
	color: #ffffff !important;
}

.primary .btn-feature .fa {
	color: #ffffff !important;
}
.primary .btn-feature:hover .fa {
	color: #000000 !important;
}

.primary .btn-feature:hover {
	background-color: #ffffff !important;
	border-color: #000000 !important;
	color: #000000 !important;
}

.primary .btn-default {
	border-color: #000000 !important;
	color: #000000 !important;
}

.primary .btn-default:hover {
	background-color: #000000 !important;
	border-color: #000000 !important;
	color: #ffffff !important;
}

.secondary {
	background-color: #000000 !important;
	color: #ffffff !important;
}

.secondary .text-content, .secondary .lead, .secondary strong, .secondary i, .secondary .text-content p, .secondary .contactInfo h4, .secondary .contactInfo small, .secondary .contactInfo p {
	color: #ffffff !important;
}

.secondary h1, .secondary h2, .secondary h3, .secondary h4, .secondary h5, .secondary .intro-text, .secondary .fa {
	color: #ffffff !important;
}

.secondary .fa:hover {
	color: #000000 !important;
}

.secondary hr {
	border-color: #ffffff !important;
}

.secondary .btn-feature {
	background-color: #ffffff !important;
	border-color: #ffffff !important;
	color: #000000 !important;
}

.secondary .btn-feature:hover {
	background-color: #000000 !important;
	border-color: #ffffff !important;
	color: #ffffff !important;
}

.secondary .btn-default {
	border-color: #ffffff !important;
	color: #ffffff !important;
}

.secondary .btn-default:hover {
	background-color: #ffffff !important;
	border-color: #ffffff !important;
	color: #000000 !important;
}

.primary a, .primary a:hover {
	color: #000000 !important;
	text-decoration: none !important;
}
.secondary a, .secondary a:hover {
	color: #ffffff !important;
	text-decoration: none !important;
}

.primary a, .secondary a {
	text-decoration: underline;
}
.primary a:hover, .secondary a:hover {
	text-decoration: none;
}

.sm-nav-toggler {
	background-color: #ffffff !important;
	color: #000000 !important;
}

nav.menu {
	background-color: #ffffff !important;
}

nav.menu a {
	color: #000000 !important;
}

.secondary-text-highlight {
	color: #ffffff !important;
}

.panel-body, .panel-body .lead, .panel-body h1, .panel-body h2, .panel-body h3, .panel-body h4, .panel-body h5, .panel-body a, .panel-body a:hover, .panel-body strong, .panel-body .separator p, .separator p {
	color: #222222 !important;
}
.primary .panel-heading {
	background-color: #000000 !important;
}

.primary .panel-title, .primary .panel-title .fa {
	color: #ffffff !important;
}

.secondary .panel-heading {
	background-color: #000000 !important;
}

.secondary .panel-title, .secondary .panel-title .fa {
	color: #ffffff !important;
}



.tb-primary th, .tb-secondary th {
	padding: 6px;
}

.tb-primary td, .tb-secondary td {
	padding: 10px 6px;
}

.tb-spacer {
	height: 1px;
	background-color: #000000 !important;
	padding: 0px !important;
}

.tb-primary thead, .tb-secondary thead {
	background-color: #000000 !important;
	color: #ffffff !important;
}

.tb-primary tbody, .tb-secondary tbody {
	color: #000000 !important;
}

.tb-alt-1 {
	background-color: rgba(0,0,0,0.05) !important;
}

.tb-alt-2 {
	background-color: rgba(0,0,0,0.1) !important;
}


footer { background: #ffffff; color: #000000;}
footer a, footer a:hover, footer a:active, footer a:visited, footer p {color: #000000;}

#page-watch-live {
background: #000 url('/custom/sc_live_background.jpg') 50% 50% no-repeat;
background-size: cover;
}

#page-watch-live .separator, #page-watch-live .primary, #page-watch-live .secondary {
background: none !important;
}

#page-watch-live .intro-text, #page-watch-live h1, #page-watch-live h1, #page-watch-live p {
color: #ffffff !important;
}